{
    "transaction_id": "493b6dd8-79a8-4ac4-b392-1bb51da24d6f",
    "gateway": "umbrella",
    "created_at": "2026-01-02 10:02:29",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastSlp43pxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafFUVXqgvhklNgjXcouXyYusCEKV9b6PI0_U03VHyXhZZ_fyyfTqigDNekmog_aem_vBGl8N1O9RiC-bBAj01_tw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767347900760.PAZXh0bgNhZW0BMABhZGlkAastSlp43pxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafFUVXqgvhklNgjXcouXyYusCEKV9b6PI0_U03VHyXhZZ_fyyfTqigDNekmog_aem_vBGl8N1O9RiC-bBAj01_tw",
    "fbp": "fb.1.1767347900760.2674941148",
    "customer_ip": "187.104.193.75",
    "customer": {
        "name": "Maria Aparecida de Oliveira",
        "email": "Mariaoliveira.aj@gmail.com",
        "phone": "79988292338",
        "document": "02724118685"
    }
}